/* 1. Reset CSS
------------------------------------------------------*/

ul, ol, li, h1, h2, h3, h4, h5, h6, form, p, a, img {
    margin: 0;
    padding: 0;
    border: 0;
}

ul, li {
    list-style-type: none;
}

/* 2. Body & html
------------------------------------------------------*/

body {
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    color: #000;
    background-color: #dcdce1;
}

html {
    width: 100%;
    height: 100%;
}

/* 3. Headings
------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
    padding: 10px 10px 3px 0;
    font-weight: normal;
    color: #5e636d;
    line-height: normal;
}

h1 {
    /*height: 26px;*/
    font-size: 20px;
}

h2 {
    /*height: 24px;*/
    font-size: 18px;
}

h3 {
    /*height: 22px;*/
    font-size: 16px;
}

h4 {
    /*height: 18px;*/
    font-size: 14px;
}

h5 {
    /*height: 16px;*/
    font-size: 12px;
}

h6 {
    /*height: 14px;*/
    font-size: 11px;
}

/* 4. Lists styles
------------------------------------------------------*/

.categories-inside {
    width: 100px;
    height: auto;
    margin: 0 1px 0 0;
    padding-bottom: 5px;
    float: right;
    line-height: 16px;
    background: url(../images/dropdown.png) top repeat-x;
}

.categories-inside ul {
    width: 84px;
    padding: 0;
    margin: 8px 0 8px 8px;
    float: left;
}

.categories-inside ul li {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    background: none;
}

.categories-inside ul li a:link, .categories-inside ul li a:visited {
    display: block;
    float: left;
    padding: 2px 0 4px 10px;
    margin: 0px;
    width: 66px;
    color: #f1f1f3;
    background: none;
    text-decoration: none;
    text-shadow: 0px -1px 0px #000;
}

.categories-inside ul li a:hover {
    color: #fff;
}

.list-icon {
    line-height: 14px;
    color: #565961;
    text-shadow: 0px 1px 0px #eeeef1;
}

.list-icon li {
    padding: 7px;
    list-style-type: none;
    background: none;
}

.list-icon li img {
    float: left;
    margin: 0 7px 0 0;
}

.list-icon li img, .list-icon li span {
    vertical-align: middle;
}

/* 5. Links
------------------------------------------------------*/

a:link, a:visited, a:hover {
    text-decoration: none;
}

/* 6. Text
------------------------------------------------------*/

.shadow {
    text-shadow: 0px 1px 0px #e9e9ed;
}

.text_normal {
    padding: 0px 0 15px 0;
    font-size: 11px;
    color: #565961;
    text-shadow: 0px 1px 0px #e9e9ed;
}

.text_center {
    text-align: center;
}

.text_form {
    width: 60px;
    float: left;
    padding: 0;
    font-size: 11px;
    line-height: 43px;
    color: #565961;
    text-shadow: 0px 1px 0px #e9e9ed;
}

.title_article {
    font-size: 14px;
    letter-spacing: 0;
    font-weight: normal;
    color: #5e636d;
}

.text_article {
    padding: 12px 0 2px 0;
    text-shadow: 0px 1px 0px #e9e9ed;
}

.title_item {
    height: 18px;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: normal;
    line-height: 0.2em;
    color: #5e636d;
}

.text_item {
    padding: 4px 0 4px 0;
    text-shadow: 0px 1px 0px #e9e9ed;
}

/* 7. Buttons
------------------------------------------------------*/

.search {
    margin: 9px 20px 0 0;
    float: right;
}

.butt_black {
    margin: -15px 0px 0 0px;
}

.butt_black.right {
    float: right;
}

.butt_black.left {
    float: left;
}

.buttons {
    width: 208px;
    margin: 0 auto;
    position: relative;
}

.prev_next {
    width: 100%;
    position: relative;
}

.butt_right {
    float: right;
    position: relative;
}

.button {
    font-size: 12px;
    font-weight: bold;
    line-height: 34px;
    display: block;
    position: relative;
    padding: 0;
    height: 34px;
    color: #9f9eac;
    text-shadow: 0 1px 0 #e0e0e3;
    background-image: url(../images/button_gray.png);
}

a.button {
    cursor: pointer;
}

a.button:hover {
    color: #4D4D4D;
}

.before, .after {
    background-image: url(../images/button_black.png);
    display: block;
    position: absolute;
    top: 0;
    width: 21px;
    height: 34px;
}

.button .before {
    background: url(../images/before_gray.png) no-repeat;
    left: -21px;
}

.button .after {
    background: url(../images/after_gray.png) no-repeat;
    right: -21px;
}

.button.search_button {
    float: right;
    margin: 10px 22px 10px 32px;
}

.button.right_top {
    float: right;
    margin: -3px 21px 20px 0;
}

.button.left {
    float: left;
    margin: 12px 0 20px 21px;
}

.button.right {
    float: right;
    margin: 12px 21px 20px 0;
}

.button.submit {
    float: left;
    margin: 10px 0 22px 91px;
}

/* 8. Input form
------------------------------------------------------*/

.input {
    width: 100%;
    margin: 0 0 5px 0;
}

.input_text, .contact_form, .text_area {
    width: 194px;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.input_text, .contact_form {
    height: 30px;
    padding: 0 8px;
    border: 0;
    line-height: 30px;
    color: #9999a4;
    background: url(../images/input_text.png) center no-repeat;
}

.input_text {
    margin: 6px;
}

.contact_form, .text_area {
    margin: 5px 0 6px 0;
    float: right;
}

.text_area {
    height: 96px;
    padding: 8px;
    border: 0;
    color: #9999a4;
    background: url(../images/text_area.png) center no-repeat;
}

/************************** 2. GENERAL LAYOUT ******************************/
/***************************************************************************/

/* 1. General
------------------------------------------------------*/

#content_header, #content_navigation, #content_footer {
    /*width: 320px; */
    margin: 0 auto;
}

#content_header {
    width: 40%;
    float: left;
}

img {
    max-width: 100%;
}

/* 2. Header
------------------------------------------------------*/

#top {
    width: 100%;
    height: 84px;
    background: url(../images/bg_header.png) repeat-x;
}

#navigation {
    width: 100%;
    height: 49px;
    border-bottom: 1px solid #f1f1f3;
    background: #ED4E26;
}

#header {
    width: 100%;
    min-height: 84px;
    background: #ED4E26;
    text-align: center;
    padding-top: 10px;
}

#categories-dropdown {
    z-index: 100;
    width: 300px;
    height: 163px;
    position: absolute;
    margin: 0 auto;
    top: 96px;
    display: none;
}

.home {
    border-bottom: 1px solid #f6f6f7;
}

.page_x {
    border-bottom: 1px solid #5e5d63;
}

/* 3. Middle
------------------------------------------------------*/

.box_center {
    margin: 0 auto;
}

#page_x {
    width: 98%;
    padding: 20px 0px 10px 1%;
    margin-bottom: 10px;
    float: left;
    background: #fff;
}

.box_center ul li a {
    font-weight: bold;
    color: #333;
    width: 100%;
    float: left;
    line-height: 30px;
    margin-bottom: 5px;
}

/* 4. Footer
------------------------------------------------------*/

#footer {
    clear: left;
    width: 100%;
    height: 40px;
    margin: 24px 0 0 0;
    border-top: 1px solid #f1f1f3;
    font-size: 10px;
    color: #dcdce1;
    background-color: #ED4E26;
    float: left;
}

#footer a {
    color: #dcdce1;
}

#footer a:hover {
    color: #ffffff;
}

#copyright {
    float: left;
    margin: 5px;
    text-align: center;
    color: #333;
}

#back_to_top {
    float: right;
    margin: 11px 20px;
}

#back_to_top img, #back_to_top span {
    vertical-align: middle;
}

/************************** 3. SPECIFIC PAGES ******************************/
/***************************************************************************/

/* 1. Box search
------------------------------------------------------*/
#content_header a img {

}

#box {
    width: 100%;
    height: 145px;
    position: absolute;
    top: -400px;
    margin: 0 auto;
    padding: 20px 0 0 0;
    z-index: 999999;
    text-align: center;
    background: url(../images/search_box.png) center no-repeat;
}

/* 2. Home
------------------------------------------------------*/

#menu_index {
    width: 100%;
    text-align: left;
}

#menu_index ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: inline-block;
}

#menu_index ul li {
    padding-left: 2%;
    width: 98%;
    float: left;
    line-height: 30px;
    background: #fff;
    margin-bottom: 5px;
}

/* 3. Blog
------------------------------------------------------*/

.article {
    padding: 6px 0;
}

.articles li {
    clear: left;
    padding: 14px 0 4px 0;
}

.articles li img {
    float: left;
}

.articles a:link, .articles a:visited {
    color: #565961;
    font-weight: bold
}

.articles a:hover {
    color: #6b6e76;
}

.img_left {
    float: left;
    margin: 0 6px 2px 0;
}

.separator {
    width: 100%;
    height: 2px;
    clear: left;
    margin: 8px 0 0 0;
    background: url(../images/separator.png) left repeat-x;
}

/* 4. Portfolio
------------------------------------------------------*/

.item {
    margin: 10px 0;
}

.items li {
    clear: left;
    padding: 6px 0 6px 0;
}

.items li img {
    float: left;
    margin: 6px 16px 16px 6px;
}

.items a:link, .items a:visited {
    color: #565961;
    font-weight: bold
}

.items a:hover {
    color: #6b6e76;
}

.more {
    margin: 4px 0 4px 0;
    float: right;
}

.separator_port {
    width: 100%;
    height: 2px;
    clear: left;
    margin: 8px 0 4px 0;
    background: url(../images/separator.png) left repeat-x;
}

.tekst_vest {
    margin-bottom: 10px;
}

a.paginate {
    font-size: 13px;
}

.tmenu {
    width: 100%;
    float: left;
    line-height: 2em;
    margin-top: 10px;

}

.tmenu ul li {
    width: auto;
    padding: 0% 2% 0% 3%;
    /*float:left;*/
    display: inline-block;
    text-align: center;
}

.tmenu ul li a {
    color: #fff;
    font-size: 1.1em;
}

.mone {
    float: left;
    height: auto;
    margin-bottom: 10px;
}

.mone#big {
    width: 100%;
}

.mone.sm {
    width: 48%;
    padding: 0% 1%;
}

.mone a img {
    width: 100%;
    float: left;
    height: auto;
}

.mone h1 {
    width: 100%;
    float: left;
    height: auto;
    font-size: 1em;
}

.mone h1 a {
    color: #f33f3f;
    font-weight: bold;
    text-transform: uppercase;
}

.dates {
    width: 100%;
    float: left;
    height: auto;
    font-size: 0.7em;
    font-weight: bold;

}

.dates a, .text_center a {
    color: #BC140F;
}

.mone p {
    font-size: 0.8em;
    color: #000;
}

.mone p a {
    color: #f33f3f;
    font-weight: bold;

}

.spo {
    float: right;
}

/* 3. Blog
------------------------------------------------------*/

.article {
    padding: 6px 0;
}

.articles li {
    clear: left;
    padding: 14px 0 4px 0;
}

.articles li img {
    float: left;
}

.articles a:link, .articles a:visited {
    color: #565961;
    font-weight: bold
}

.articles a:hover {
    color: #6b6e76;
}

.img_left {
    float: left;
    margin: 0 6px 2px 0;
}

.separator {
    width: 100%;
    height: 2px;
    clear: left;
    margin: 8px 0 0 0;
    background: url(../images/separator.png) left repeat-x;
}

/* 4. Portfolio
------------------------------------------------------*/

.item {
    margin: 10px 0;
}

.items li {
    clear: left;
    padding: 6px 0 6px 0;
}

.items li img {
    float: left;
    margin: 6px 16px 16px 6px;
}

.items a:link, .items a:visited {
    color: #565961;
    font-weight: bold
}

.items a:hover {
    color: #6b6e76;
}

.more {
    margin: 4px 0 4px 0;
    float: right;
}

.separator_port {
    width: 100%;
    height: 2px;
    clear: left;
    margin: 8px 0 4px 0;
    background: url(../images/separator.png) left repeat-x;
}

.tekst_vest {
    margin-bottom: 10px;
}

a.current {
    font-size: 13px;
    color: #938F8F;
    font-weight: bold;
}

a.paginate {
    font-size: 13px;
    color: #BC140F;
    font-weight: bold;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after, .clearfix:before {
    clear: both;
}

.top-page-banner {
    padding: 1em 1em;
}

.top-page-banner a {
    display: block;
    text-align: center;
}

.banner-side{
    padding: 15px 0;
}


.komentar {
    float: left;
    height: auto;
    font-style: italic;
    font-size: 12px;
    width: 100%;
    margin-bottom: 10px;
}

.komentar.pola {
    width: 50%;
}

.komentar input {
    display: block;
    line-height: 25px;
    width: 95%;
    border: 1px solid #efefef;

}

.komentar textarea {
    width: 97%;
    border: 1px solid #efefef;
    min-height: 200px;
    margin-bottom: 20px;
}

.posaljiKomentar {
    float: left;
    margin: 10px 0px;
    padding: 5px 10px;
    line-height: 25px;
    font-size: 12px;
    background: #ac0707;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

.autorKomentar {
    font-weight: bold;
}

.vremeKomentar {
    text-align: right;
    font-style: italic;
    width: 315px;
}

.tekstKomentar {
    margin: 0px 0px 10px 0px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ababac;
    padding: 10px 0px;
}